Subject: Stupid human tricks

From: [email-masked] (Richard Hyde)
Date: 12 Sep 1995 03:40:53 GMT

Well, I guess it's my turn to fess up....

I was in the process of repainting the trim around the outside of my 
windows.  The old paint was badly chipped, so I was removing it by 
applying paint remover and then scraping it with a wire brush.  On a a 
trip up the ladder to a new window, I noted a hornets nest hanging there. 
 So I want down and got an old broom, put a small amount of kerosene on 
the tips of the bristles, went back up, lit the broom and burned the nest 
out.  Hornets flew everywhere, but I got back down without any harm.  I 
waited about ten minutes and the coast seemed clear.  So, I went back  up 
the ladder, holding a bucket of paint remover in one hand, and the wire 
brush in the other.  Just as I reached the window, one of the hornets 
came by and landed on my left forearm.  Without thinking, I tried to 
whack him real hard with the paint remover-soaked wire brush!  I missed, 
but you should have seen my arm!

The only bright side to this episode is that I was not holding a machette.